# Uses of Interface
org.springframework.jmx.export.MBeanExporterListener

Packages that use MBeanExporterListener
Package
Description
org.springframework.jmx.export
This package provides declarative creation and registration of Spring-managed beans as JMX MBeans.

## Uses of MBeanExporterListener in org.springframework.jmx.export

Methods in org.springframework.jmx.export with parameters of type MBeanExporterListener
Modifier and Type
Method
Description
`void`
MBeanExporter.`setListeners(MBeanExporterListener... listeners)`
Set the `MBeanExporterListener`s that should be notified of MBean registration and unregistration events.